#include "CoreArchiveJournalImageViewerWidget.h"

void UCoreArchiveJournalImageViewerWidget::OnVoiceOverPlay()
{

}

void UCoreArchiveJournalImageViewerWidget::OnVoiceOverAutoPlay(bool autoplay)
{

}

void UCoreArchiveJournalImageViewerWidget::OnTextVisibilityChanged()
{

}

UCoreArchiveJournalImageViewerWidget::UCoreArchiveJournalImageViewerWidget()
{

}
